{% load static %}
{% extends 'main/base.html' %}


{% block content %}
<div class="inaBox">
    <img src="{% static 'img/imageme.jpg' %}" class="img-responsive" width="200" height="210">
</div>
<div class="inaBox">
    <p> Nama: Muhammad Rizky Athallah </p>
    <p> NPM: 1906398982</p>
    <p> Angkatan: 2019</p>
    <p> Kampus: Universitas Indonesia </p>
    <p> Hobi: Olahraga, salah satunya basket </p>
    <p> Deskripsi: Saya adalah mahasiswa Fasilkom UI angkatan 2019 yang
        sedang belajar membuat website</p>
    <p>Riwayat Pendidikan:</p>
    <table border="1" width="40%">
        <tr>
            <th>Periode</th>
            <th>Nama sekolah</th>
        </tr>
        <tr>
            <th>2007-2013</th>
            <th>SD Tara Salvia</th>
        </tr>
        <tr>
            <th>2013-2016</th>
            <th>SMPN 11 Kota Tangerang Selatan</th>
        </tr>
        <tr>
            <th>2016-2019</th>
            <th>SMAN Cahaya Madani Banten Boarding School</th>
        </tr>
        <tr>
            <th>2019-Sekarang</th>
            <th>Universitas Indonesia</th>
        </tr>
    </table>
    
</div>
<div class="textcenter">
    <button class="button">
        <a href="{% url 'main:home' %}">My updated website</a>
    </button>
</div>
{% endblock %}
